Not logged in. · Lost password · Register
Forum: agsXMPP RSS
Avatar
mohini #1
Member since May 2017 · 4 posts
Group memberships: Members
Show profile · Link to this post
Subject: login problem
I was able to login on previous open fire version. but, when I update it to 4.1.4, I am not able to login.I am using agsXMPP.dll.
Is there anything wrong? what I need to do?
Avatar
Alex #2
Member since Feb 2003 · 4327 posts · Location: Germany
Group memberships: Administrators, Members
Show profile · Link to this post
See here:
https://forum.ag-software.net/thread/2037-Cannot-send-mess…
Avatar
mohini #3
Member since May 2017 · 4 posts
Group memberships: Members
Show profile · Link to this post
I have downloaded agsXMPP SDK from https://www.ag-software.net/agsxmpp-sdk/download/  (agsxmpp.7z)
And i think in this asgxmpp.dll is not updated. last updated date there is year 2008.

My agsXmpp.dll is not working with latest openfire version 4.1.4. I am not able to login with jid and password.

Please Provide me solution to this problem.

How can i get latest agsXMPP.dll
Avatar
Alex #4
Member since Feb 2003 · 4327 posts · Location: Germany
Group memberships: Administrators, Members
Show profile · Link to this post
Compile yourself from source. Binaries are not getting updated.
I also strongly suggest to move to MatriX or MatriX vnext.
This post was edited on 2017-05-23, 15:58 by Alex.
Close Smaller – Larger + Reply to this post:
Verification code: VeriCode Please enter the word from the image into the text field below. (Type the letters only, lower case is okay.)
Smileys: :-) ;-) :-D :-p :blush: :cool: :rolleyes: :huh: :-/ <_< :-( :'( :#: :scared: 8-( :nuts: :-O
Special characters:
Forum: agsXMPP RSS